/*     2725375 : 블록 설정      */
.block_option__2725375__ {display:table;width:100%}
.block_option__2725375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2725375__ {}
}


@media (min-width:1024px){
	.row__2725375__ {background-size:cover;background-repeat: no-repeat;}
}

/*     2725335 : BLANK 컨텐츠      */
.blank__2725335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__2725335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2725335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2725335__ {height:30px}
}

/*     2725345 : 장문 텍스트      */
.textarea__2725345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2725345__ p {font-size:20px}
}

/*     2725355 : HTML 편집기      */
.html__2725355__ * {font-size:55px;letter-spacing:-.05em;line-height:1.3em;}

/*     2725365 : BLANK 컨텐츠      */
.blank__2725365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__2725365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2725365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2725365__ {height:30px}
}

/*     2725045 : 표 2.0      */
.table__2725045__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.table__2725045__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__2725045__ * {box-sizing:border-box}
.table__2725045__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background-color:#dddddd;table-layout:auto;
}
.table__2725045__ td {
	height:20px;padding:10px 10px;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2725045__ td.empty__2725045__ {padding:50px 20px}

.table__2725045__ i {display:inline-block;height:25px;margin:5px 8px 5px 0;padding:0 8px;vertical-align:middle;color:#fff;font-size:14px;font-style:normal;line-height:25px;}
.table__2725045__ .ico_1 {background-color:#194495;}
.table__2725045__ .ico_2 {background-color:#3095e2;}
.table__2725045__ .ico_3 {background-color:#f99033;}

@media all and (max-width:767px){
	.table__2725045__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2725045__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2725045__ > .table_inner {width:px}
}

/*     2725055 : 표 2.0      */
.table__2725055__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.table__2725055__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__2725055__ * {box-sizing:border-box}
.table__2725055__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background-color:#dddddd;table-layout:auto;
}
.table__2725055__ td {
	height:20px;padding:10px 10px;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2725055__ td.empty__2725055__ {padding:50px 20px}

.table__2725055__ i {display:inline-block;height:25px;margin:5px 8px 5px 0;padding:0 8px;vertical-align:middle;color:#fff;font-size:14px;font-style:normal;line-height:25px;}
.table__2725055__ .ico_1 {background-color:#194495;}
.table__2725055__ .ico_2 {background-color:#3095e2;}
.table__2725055__ .ico_3 {background-color:#f99033;}

@media all and (max-width:767px){
	.table__2725055__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2725055__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2725055__ > .table_inner {width:px}
}

/*     2725065 : 표 2.0      */
.table__2725065__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;word-break:keep-all;}
.table__2725065__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__2725065__ * {box-sizing:border-box}
.table__2725065__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background-color:#dddddd;table-layout:auto;
}
.table__2725065__ td {
	height:20px;padding:10px 10px;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2725065__ td.empty__2725065__ {padding:50px 20px}

.table__2725065__ i {display:inline-block;height:25px;margin:5px 8px 5px 0;padding:0 8px;vertical-align:middle;color:#fff;font-size:14px;font-style:normal;line-height:25px;}
.table__2725065__ .ico_1 {background-color:#194495;}
.table__2725065__ .ico_2 {background-color:#3095e2;}
.table__2725065__ .ico_3 {background-color:#f99033;}

@media all and (max-width:767px){
	.table__2725065__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2725065__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2725065__ > .table_inner {width:px}
}

